Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Pidgin - vypršela platnost certifikátu jabber [vyřešeno]  (Přečteno 2038 krát)

macu

  • Závislák
  • ****
  • Příspěvků: 1148
  • Karma: +104/-3
    • Zobrazit profil
Mám jabber účet na jabber.cz (v podstatě stejné jako jabbim.cz) a včera mi vypršel certifikát. Při přihlašování na jabber účet mi pidgin zahlásí "Certifikát pro jabber.cz nemohl být ověřen.Certifikát vypršel a neměl by být považován za platný." Když dám příjmout, normálně se přihlásím. Např. Gajim má možnost pro ignorování certifikátu, je možno jej nějak ignorovat i u pidginu? Je otravné neustále klikat na hlášku při přihlášení PC. Zapojil jsem do hledání strýčka googla ale zatím jsem nalezl pouze nedořešená témata.
« Poslední změna: 06 Srpen 2010, 13:32:56 od macu »
PC: Intel i5-6600K, 16 GB DDR4 RAM, Intel 530HD, ASUS Z170 Pro Gaming, , 2TB Toshiba HDD Sata III DT01ACA200, Ubuntu 19.10 64bit, Gnome Shell 3.34
Ntb: Toshiba L850-U12 - Intel i3 , 8 GB DDR3 RAM, Ubuntu 19.10 64bit, Gnome Shell 3.34

RRRadek Neužil

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • Závislák
  • ******
  • Příspěvků: 4656
  • Karma: +359/-64
    • Zobrazit profil
Re: Pidgin - vypršela platnost certifikátu jabber
« Odpověď #1 kdy: 06 Srpen 2010, 12:47:48 »
A co používat předinstalovaný Emphaty co už v ubuntu máš? Tam tam je možnost zaškrtnout ignorovat chyby... ;)
PS: omluvte moji češtinu není to moje silná stránka, snažím se hlavně vystihnou podstatu problému. ;)

Mank

  • Host
Re: Pidgin - vypršela platnost certifikátu jabber
« Odpověď #2 kdy: 06 Srpen 2010, 13:18:10 »
Jen doplním. Chyba byla na strane Jabbim-u viz http://twitter.com/jabbim/statuses/20455756122

macu

  • Závislák
  • ****
  • Příspěvků: 1148
  • Karma: +104/-3
    • Zobrazit profil
Re: Pidgin - vypršela platnost certifikátu jabber
« Odpověď #3 kdy: 06 Srpen 2010, 13:32:34 »
díky za odpověďi, taky jsem to včera v noci zjistil když jsem se dostal znovu k pc, nicméně už jsem nestačil označit téma...

to RRadek: trošku brutální (nesystémové) řešení kvůli jedné blbé hlášce, ne?
PC: Intel i5-6600K, 16 GB DDR4 RAM, Intel 530HD, ASUS Z170 Pro Gaming, , 2TB Toshiba HDD Sata III DT01ACA200, Ubuntu 19.10 64bit, Gnome Shell 3.34
Ntb: Toshiba L850-U12 - Intel i3 , 8 GB DDR3 RAM, Ubuntu 19.10 64bit, Gnome Shell 3.34

RRRadek Neužil

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • Závislák
  • ******
  • Příspěvků: 4656
  • Karma: +359/-64
    • Zobrazit profil
Re: Pidgin - vypršela platnost certifikátu jabber
« Odpověď #4 kdy: 06 Srpen 2010, 15:27:42 »
díky za odpověďi, taky jsem to včera v noci zjistil když jsem se dostal znovu k pc, nicméně už jsem nestačil označit téma...

to RRadek: trošku brutální (nesystémové) řešení kvůli jedné blbé hlášce, ne?

Proč brutální? Já jsem velmi dlouho používal Pidgin a poté co vyměnily výchozí chatovací program na Emphaty tak jsem na něj přešel.
Jen jsem chtěl poukázat že na to že to co tam je funguje bez problémů...
Hlavně že jsi to vyřešil  ;)
PS: omluvte moji češtinu není to moje silná stránka, snažím se hlavně vystihnou podstatu problému. ;)